Skip to content
Permalink
Browse files
Update JNA to 4.1.0.
JNA 4.1.0 has a proper license, so remove workaround in
licenseCompleter.groovy. [JENKINS-24521]
  • Loading branch information
rodrigc committed Oct 14, 2014
1 parent 7ddc6be commit b88e55f54391d6dd06029dcd0ab0fc8c3dfc3a78
Showing with 1 addition and 5 deletions.
  1. +1 −1 core/pom.xml
  2. +0 −4 licenseCompleter.groovy
@@ -504,7 +504,7 @@ THE SOFTWARE.
<dependency>
<groupId>net.java.dev.jna</groupId>
<artifactId>jna</artifactId>
<version>3.3.0-jenkins-3</version>
<version>4.1.0</version>
</dependency>
<dependency>
<groupId>org.kohsuke</groupId>
@@ -72,10 +72,6 @@ complete {
rewriteLicense([],jenkinsLicense)
}

match("*:jna") {
rewriteLicense([],lgpl)
}

match(["org.jvnet.localizer:localizer"]) {
// see http://java.net/projects/localizer
// see http://java.net/projects/trilead-putty-extension/

0 comments on commit b88e55f

Please sign in to comment.